coresuite widgets - availability and support for SAP Business One 9.0/9.1/9.2

Due to the on-going issue as described in, coresystems has decided to stop supporting widgets until SAP has removed the limitation as stated in SAP note 1712816. For status updates on this matter, please refer to


Please note, that the widget sip will no longer download automatically in SAP Business One 9.0,  9.1 and 9.2 installations. Feel free to manually download the sip from here but be aware that we can currently not provide any support from our side.



Related FAQs:


Was this article helpful?
2 out of 2 found this helpful
Have more questions? Submit a request



Article is closed for comments.